<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="13004" dateMiseAJour="2024-12-24" id="maison_centrale-13004-01" idPresta="4eb2632d2935944ef5000162" pivotLocal="maison_centrale">
    <Nom>Maison centrale d'Arles</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>2 rue Joseph Seguin - RD 35</Ligne>
        <CodePostal>13200</CodePostal>
        <NomCommune>ARLES</NomCommune>
        <Localisation>
            <Latitude>43.709055</Latitude>
            <Longitude>4.636787</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 90 99 07 00</Téléphone>
        <Télécopie>04 90 99 07 09</Télécopie>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>13001</commune>
        <commune>13002</commune>
        <commune>13003</commune>
        <commune>13004</commune>
        <commune>13005</commune>
        <commune>13006</commune>
        <commune>13007</commune>
        <commune>13008</commune>
        <commune>13009</commune>
        <commune>13010</commune>
        <commune>13011</commune>
        <commune>13012</commune>
        <commune>13013</commune>
        <commune>13014</commune>
        <commune>13015</commune>
        <commune>13016</commune>
        <commune>13017</commune>
        <commune>13018</commune>
        <commune>13019</commune>
        <commune>13020</commune>
        <commune>13021</commune>
        <commune>13022</commune>
        <commune>13023</commune>
        <commune>13024</commune>
        <commune>13025</commune>
        <commune>13026</commune>
        <commune>13027</commune>
        <commune>13028</commune>
        <commune>13029</commune>
        <commune>13030</commune>
        <commune>13031</commune>
        <commune>13032</commune>
        <commune>13033</commune>
        <commune>13034</commune>
        <commune>13035</commune>
        <commune>13036</commune>
        <commune>13037</commune>
        <commune>13038</commune>
        <commune>13039</commune>
        <commune>13040</commune>
        <commune>13041</commune>
        <commune>13042</commune>
        <commune>13043</commune>
        <commune>13044</commune>
        <commune>13045</commune>
        <commune>13046</commune>
        <commune>13047</commune>
        <commune>13048</commune>
        <commune>13049</commune>
        <commune>13050</commune>
        <commune>13051</commune>
        <commune>13052</commune>
        <commune>13053</commune>
        <commune>13054</commune>
        <commune>13055</commune>
        <commune>13056</commune>
        <commune>13057</commune>
        <commune>13058</commune>
        <commune>13059</commune>
        <commune>13060</commune>
        <commune>13061</commune>
        <commune>13062</commune>
        <commune>13063</commune>
        <commune>13064</commune>
        <commune>13065</commune>
        <commune>13066</commune>
        <commune>13067</commune>
        <commune>13068</commune>
        <commune>13069</commune>
        <commune>13070</commune>
        <commune>13071</commune>
        <commune>13072</commune>
        <commune>13073</commune>
        <commune>13074</commune>
        <commune>13075</commune>
        <commune>13076</commune>
        <commune>13077</commune>
        <commune>13078</commune>
        <commune>13079</commune>
        <commune>13080</commune>
        <commune>13081</commune>
        <commune>13082</commune>
        <commune>13083</commune>
        <commune>13084</commune>
        <commune>13085</commune>
        <commune>13086</commune>
        <commune>13087</commune>
        <commune>13088</commune>
        <commune>13089</commune>
        <commune>13090</commune>
        <commune>13091</commune>
        <commune>13092</commune>
        <commune>13093</commune>
        <commune>13094</commune>
        <commune>13095</commune>
        <commune>13096</commune>
        <commune>13097</commune>
        <commune>13098</commune>
        <commune>13099</commune>
        <commune>13100</commune>
        <commune>13101</commune>
        <commune>13102</commune>
        <commune>13103</commune>
        <commune>13104</commune>
        <commune>13105</commune>
        <commune>13106</commune>
        <commune>13107</commune>
        <commune>13108</commune>
        <commune>13109</commune>
        <commune>13110</commune>
        <commune>13111</commune>
        <commune>13112</commune>
        <commune>13113</commune>
        <commune>13114</commune>
        <commune>13115</commune>
        <commune>13116</commune>
        <commune>13117</commune>
        <commune>13118</commune>
        <commune>13119</commune>
        <commune>13201</commune>
        <commune>13202</commune>
        <commune>13203</commune>
        <commune>13204</commune>
        <commune>13205</commune>
        <commune>13206</commune>
        <commune>13207</commune>
        <commune>13208</commune>
        <commune>13209</commune>
        <commune>13210</commune>
        <commune>13211</commune>
        <commune>13212</commune>
        <commune>13213</commune>
        <commune>13214</commune>
        <commune>13215</commune>
        <commune>13216</commune>
    </CompetenceCommunale>
</Organisme>